* {
    margin: 0%;
    padding: 0%;
}

/*HEADER*/
header h1, header, footer:not(article footer) {
    background-color:dodgerblue;
}

header h1 {
    font-size: 4rem;
    text-align: center;
    padding: 10px;
}

header div {
    text-align: end;
    padding: 10px;
}

nav ul  {
    display: flex;
    justify-content: space-around;
    padding: 10px;
    background-color: aliceblue;
}

nav ul li {
    color: dodgerblue;
    list-style: none;
}

/*MAIN+ASIDE*/
div.mainaside {
    background-color: aliceblue;
    display: flex;
}

main {
    width: 80%;
}

aside {
    width: 20%;
    height: 20%; /*Si pongo 90% sigue funcionando, why?*/
    background-color: rgb(216, 198, 36);
    padding: 10px;
}

/*MAIN*/
section {
    margin: 20px;
}

section h3 {
    margin-bottom: 10px;
}

article {
    background-color: white;
    padding: 7px;
}

/*SECTION1*/
section.section1 article {
    margin-bottom: 15px;
}

div.titulo {
    background-color: rgb(195, 226, 82);;
}

div.titulo h4 {
    font-size: 3rem;
    padding: 5px;
}

div.titulo p {
    font-size: 1.5rem;
    padding: 5px;
}

article p {
    padding: 5px;
}

article footer div {
    border: 1px aliceblue solid;
    width: 98%;
    margin-left: 1%;
}

article footer p {
    text-align: end;
    font-style: italic;
}

/*SECTION2*/

section.section2 div {
    display: flex;
}

section.section2 div article {
    margin: 10px;
}

section.section2 div article div{
    display: flex;
    flex-direction: column;
}

/*ASIDE*/
aside h3 {
    margin-left: 10px;
}

aside p {
    margin-left: 20px;
}

/*FOOTER*/
footer {
    text-align: center;
    padding: 10px;
}